Page MenuHomePhabricator

Wiki Training with all project participants
Closed, ResolvedPublic0.5 Story Points

Description

Scheduled for 28 Feb.

  • Outline for training.
  • Set up on wiki page with the outline for training.
  • Add all relevant links to the document.

Event Timeline

SaraMortsell set the point value for this task to 16.Feb 19 2018, 8:52 AM
SaraMortsell moved this task from Backlog to Done on the User-SaraMortsell board.Mar 12 2018, 8:53 AM

Please add a Global Metric for the event.

Jopparn changed the point value for this task from 16 to 0.5.Mar 12 2018, 11:22 AM
Jopparn moved this task from Done to This week on the User-SaraMortsell board.
SaraMortsell closed this task as Resolved.Apr 4 2018, 3:14 PM
SaraMortsell claimed this task.
Jopparn moved this task from This week to Done on the User-SaraMortsell board.Aug 6 2018, 1:58 PM